<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>


	<dialog id="dialog_gavaec">
		<dont_has_info>dialog_gavaec_end</dont_has_info>		
		<phrase_list>
			<phrase id="0">
				<text>dialog_gavaec_0</text>
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>dialog_gavaec_1</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>dialog_gavaec_2</text>	
				<next>3</next>
			</phrase>			
			<phrase id="3">
				<text>dialog_gavaec_3</text>	
				<next>4</next>
			</phrase>			
			<phrase id="4">
				<text>dialog_gavaec_4</text>
		<give_info>dialog_gavaec_end</give_info>
			</phrase>
		</phrase_list>
	</dialog>
	
	<dialog id="dialog_gavaec_2">
		<has_info>martyshka</has_info>
		<dont_has_info>dialog_gavaec_2_end</dont_has_info>
		<precondition>dialogs_pripyat.kukla_have</precondition>
		<phrase_list>
			<phrase id="0">
				<text>dialog_gavaec_2_0</text>
		<give_info>martyshka</give_info>		
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>dialog_gavaec_2_1</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>dialog_gavaec_2_2</text>	
				<next>3</next>
			</phrase>			
			<phrase id="3">
				<text>dialog_gavaec_2_3</text>	
				<next>4</next>
			</phrase>
			<phrase id="4">
				<text>dialog_gavaec_2_4</text>
				<next>5</next>
			</phrase>
			<phrase id="5">
				<text>dialog_gavaec_2_5</text>
				<next>6</next>
			</phrase>
			<phrase id="6">
				<text>dialog_gavaec_2_6</text>	
				<next>7</next>
			</phrase>			
			<phrase id="7">
				<text>dialog_gavaec_2_7</text>	
				<next>8</next>
			</phrase>
			<phrase id="8">
				<text>dialog_gavaec_2_8</text>	
				<next>9</next>
			</phrase>			
			<phrase id="9">
				<text>dialog_gavaec_2_9</text>	
				<next>10</next>
			</phrase>
			<phrase id="10">
				<text>dialog_gavaec_2_10</text>
		<give_info>dialog_gavaec_2_end</give_info>
			</phrase>
		</phrase_list>
	</dialog>	
	
		
	<dialog id="upi_repair_kit_for_azot">
		<dont_has_info>upi_repair_kit_for_azot_quest_start</dont_has_info>		
		<phrase_list>
			<phrase id="0">
				<text>upi_repair_kit_for_azot_1</text>
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>upi_repair_kit_for_azot_2</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>upi_repair_kit_for_azot_3</text>	
				<give_info>upi_repair_kit_for_azot_quest_start</give_info>
				<next>3</next>
			</phrase>
			<phrase id="3">
				<text>upi_repair_kit_for_azot_4</text>	
			</phrase>
		</phrase_list>
	</dialog>	

	<dialog id="upi_repair_kit_for_azot_back">
		<has_info>upi_repair_kit_for_azot_quest_start</has_info>
		<precondition>dialogs_jupiter.upi_repair_kit_for_azot_have</precondition>
		<dont_has_info>upi_repair_kit_for_azot_quest_end</dont_has_info>		
		<phrase_list>
			<phrase id="0">
				<text>upi_repair_kit_for_azot_back_1</text>
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>upi_repair_kit_for_azot_back_2</text>	
				<next>2</next>
				<give_info>upi_repair_kit_for_azot_quest_end</give_info>
				<action>dialogs_jupiter.upi_repair_kit_for_azot_transfer</action>
			</phrase>
			<phrase id="2">
				<text>upi_repair_kit_for_azot_back_3</text>	
			</phrase>
		</phrase_list>
	</dialog>	

	<dialog id="upi_dodge">
		<dont_has_info>upi_dodge_quest_start</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                	<text>upi_dodge_0</text>
					<next>1</next>
            	</phrase>
            	<phrase id="1">
                	<text>upi_dodge_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
                	<text>upi_dodge_2</text>
					<next>3</next>
            	</phrase>
            	<phrase id="3">
                		<text>upi_dodge_3</text>
					<next>4</next>
            	</phrase>
            	<phrase id="4">
                	<text>upi_dodge_4</text>
					<next>5</next>
            	</phrase>
            	<phrase id="5">
                	<text>upi_dodge_5</text>
					<next>6</next>
            	</phrase>					
            	<phrase id="6">
                	<text>upi_dodge_6</text>
					<next>7</next>
            	</phrase>
            	<phrase id="7">
                	<text>upi_dodge_7</text>
					<next>8</next>
            	</phrase>
            	<phrase id="8">
                	<text>upi_dodge_8</text>
					<next>9</next>
            	</phrase>
            	<phrase id="9">
                	<text>upi_dodge_9</text>
					<next>10</next>
            	</phrase>
            	<phrase id="10">
                	<text>upi_dodge_10</text>
					<next>11</next>
            	</phrase>					
            	<phrase id="11">
                	<text>upi_dodge_11</text>
			<give_info>upi_dodge_quest_start</give_info>
			<action>dialogs_jupiter.upi_dodge_quest_antirad</action>
            	</phrase>
		</phrase_list>
    </dialog>	
	
	<dialog id="upi_dodge_back">
		<has_info>upi_dodge_quest_start</has_info>
		<dont_has_info>upi_dodge_quest_end</dont_has_info>
		<precondition>dialogs_jupiter.upi_dodge_quest_near</precondition>		
        <phrase_list>
            <phrase id="0">
                <text>upi_dodge_back_0</text>
			<next>1</next>
            </phrase>
            <phrase id="1">
                <text>upi_dodge_back_1</text>
		<action>dialogs_jupiter.upi_dodge_quest_reward</action>
		<give_info>upi_dodge_quest_end</give_info>
			<next>2</next>
            </phrase>
            <phrase id="2">
                <text>upi_dodge_back_2</text>
            </phrase>
		</phrase_list>
    </dialog>
	
	
	<dialog id="azot_dialog">
		<has_info>quest_privet_azotu</has_info>
		<dont_has_info>azot_dialog_end</dont_has_info>		
        <phrase_list>
            <phrase id="0">
                <text>azot_dialog_0</text>
		<give_info>privet_azotu</give_info>		
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>azot_dialog_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>azot_dialog_2</text>
				<next>3</next>
            </phrase>
			<phrase id="3">
                <text>azot_dialog_3</text>
				<next>4</next>
            </phrase>			
            <phrase id="4">
                <text>azot_dialog_4</text>
		<give_info>azot_dialog_end</give_info>		
            </phrase>
		</phrase_list>
    </dialog>	


	<dialog id="upi_gront">
		<has_info>dialog_sheph_end</has_info>	
		<dont_has_info>upi_gront_quest_start</dont_has_info>		
       		<phrase_list>
            		<phrase id="0">
                		<text>upi_gront_0</text>
		<give_info>poisk_uchonyh_jupiter_end</give_info>				
				<next>1</next>
            		</phrase>					
            		<phrase id="1">
                		<text>upi_gront_1</text>
				<next>2</next>
            		</phrase>
            		<phrase id="2">
                		<text>upi_gront_2</text>
				<next>3</next>
            		</phrase>					
            		<phrase id="3">
                		<text>upi_gront_3</text>
				<action>dialogs_jupiter.upi_gront_items</action>
				<give_info>upi_gront_quest_start</give_info>
				<next>4</next>
            		</phrase>
            		<phrase id="4">
                		<text>upi_gront_4</text>
				<next>5</next>      
				</phrase>
            		<phrase id="5">
                		<text>upi_gront_5</text>
            		</phrase>
		</phrase_list>
    	</dialog>
		

	<dialog id="upi_gront_talk">
		<has_info>upi_gront_quest_start</has_info>
		<dont_has_info>upi_gront_quest_end</dont_has_info>		
        <phrase_list>
            <phrase id="0">
                <text>upi_gront_talk_0</text>
		<action>dialogs_jupiter.upi_document_quest_spawn</action>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>upi_gront_talk_1</text>
		<give_info>upi_gront_quest_end</give_info>
            </phrase>
		</phrase_list>
 </dialog>
		

	<dialog id="upi_gront_home">
		<precondition>dialogs_jupiter.upi_document_quest_have</precondition>
		<has_info>upi_gront_quest_end</has_info>
		<dont_has_info>upi_document_quest_end</dont_has_info>		
        	<phrase_list>
            		<phrase id="0">
                		<text>upi_gront_home_0</text>
				<next>1</next>
            		</phrase>
            		<phrase id="1">
                		<text>upi_gront_home_1</text>
				<action>dialogs.companion_stop_following</action>
				<give_info>upi_document_quest_end</give_info>
				<next>2</next>
            		</phrase>
            		<phrase id="2">
                		<text>upi_gront_home_2</text>
            		</phrase>
			</phrase_list>
    </dialog>
	

	<dialog id="upi_german_talk">
		<precondition>dialogs_jupiter.upi_document_quest_have</precondition>
		<has_info>upi_document_quest_end</has_info>
		<dont_has_info>upi_document_ecolog_quest_end</dont_has_info>		
        	<phrase_list>
            		<phrase id="0">
                		<text>upi_german_talk_0</text>
				<next>1</next>
            		</phrase>
            		<phrase id="1">
                		<text>upi_german_talk_1</text>
				<action>dialogs_jupiter.upi_document_ecolog_quest_reward</action>
				<action>dialogs_jupiter.upi_document_ecolog_quest_end</action>
				<give_info>upi_document_ecolog_quest_end</give_info>
				<next>2</next>
            		</phrase>
            		<phrase id="2">
                		<text>upi_german_talk_2</text>
				<next>3</next>		
            		</phrase>					
            		<phrase id="3">
                		<text>upi_german_talk_3</text>
				<next>4</next>		
            		</phrase>
            		<phrase id="4">
                		<text>upi_german_talk_4</text>
				<next>5</next>		
            		</phrase>
            		<phrase id="5">
                		<text>upi_german_talk_5</text>
				<next>6</next>		
            		</phrase>
            		<phrase id="6">
                		<text>upi_german_talk_6</text>
				<next>7</next>		
            		</phrase>
            		<phrase id="7">
                		<text>upi_german_talk_7</text>
				<next>8</next>		
            		</phrase>
            		<phrase id="8">
                		<text>upi_german_talk_8</text>
				<next>9</next>		
            		</phrase>
            		<phrase id="9">
                		<text>upi_german_talk_9</text>
				<next>10</next>		
            		</phrase>
            	<phrase id="10">
                <text>upi_german_talk_10</text>
			<give_info>poisk_uchonyh_jantar</give_info>
            	</phrase>
			</phrase_list>
    	</dialog>
		
		
	<dialog id="dialog_quest_ozero">
		<dont_has_info>quest_ozero_start</dont_has_info>
       		<phrase_list>
            	<phrase id="0">
                <text>dialog_quest_ozero_0</text>
				<next>1</next>
            	</phrase>					
            	<phrase id="1">
                <text>dialog_quest_ozero_1</text>
				<next>2</next>
            	</phrase>
            	<phrase id="2">
                <text>dialog_quest_ozero_2</text>
				<next>3</next>
            	</phrase>				
            	<phrase id="3">
                <text>dialog_quest_ozero_3</text>
				<next>4</next>
            	</phrase>
            	<phrase id="4">
                <text>dialog_quest_ozero_4</text>
				<next>5</next>
				<next>6</next>
				</phrase>
            	<phrase id="5">
                <text>dialog_quest_ozero_5</text>
			<give_info>quest_ozero_start</give_info>		
            	</phrase>				
            	<phrase id="6">
                <text>dialog_quest_ozero_6</text>	
            	</phrase>				
		    </phrase_list>
    </dialog>


	<dialog id="quest_ozero_talk">
		<precondition>dialogs_jupiter.container_quest_have</precondition>
		<dont_has_info>quest_ozero_end</dont_has_info>		
        	<phrase_list>
            	<phrase id="0">
                <text>quest_ozero_talk_0</text>
		<action>dialogs_jupiter.container_reward</action>		
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>quest_ozero_talk_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>quest_ozero_talk_2</text>
		<action>dialogs_jupiter.container_quest_end</action>		
		<give_info>quest_ozero_end</give_info>		
            </phrase>
		</phrase_list>
    </dialog>	
		

	<dialog id="upi_about_csky_talk">
		<dont_has_info>upi_second_side_quest_start</dont_has_info>
		<has_info>upi_document_ecolog_quest_end</has_info>		
		<phrase_list>
			<phrase id="0">
				<text>upi_about_csky_talk_0</text>
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>upi_about_csky_talk_1</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>upi_about_csky_talk_2</text>	
				<next>3</next>
			</phrase>
			<phrase id="3">
				<text>upi_about_csky_talk_3</text>
				<next>4</next>	
			</phrase>
			<phrase id="4">
				<text>upi_about_csky_talk_4</text>
				<next>5</next>
			</phrase>
			<phrase id="5">
				<text>upi_about_csky_talk_5</text>
				<next>6</next>
				<next>61</next>
				<next>62</next>
			</phrase>
			<phrase id="6">
				<text>upi_about_csky_talk_6</text>
				<give_info>upi_second_side_quest_start</give_info>
				<give_info>upi_about_csky_quest_start</give_info>
			</phrase>
			<phrase id="61">
				<text>upi_about_csky_talk_61</text>
				<give_info>upi_second_side_quest_start</give_info>
				<give_info>upi_about_csky_quest_start</give_info>
				<action>dialogs_jupiter.upi_about_csky_talk_reward</action>
			</phrase>
			<phrase id="62">
				<text>upi_about_csky_talk_62</text>
			</phrase>
		</phrase_list>
	</dialog>
	
	<dialog id="upi_about_csky_complete">
		<dont_has_info>about_csky_complete</dont_has_info>
		<has_info>holod_dialog_end</has_info>
		<has_info>aver_killer_dialog_end</has_info>
		<has_info>upi_about_csky_quest_start</has_info>
		<phrase_list>
			<phrase id="0">
				<text>upi_about_csky_complete_0</text>
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>upi_about_csky_complete_1</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>upi_about_csky_complete_2</text>	
				<next>3</next>
			</phrase>
			<phrase id="3">
				<text>upi_about_csky_complete_3</text>
				<next>4</next>	
			</phrase>
			<phrase id="4">
				<text>upi_about_csky_complete_4</text>
				<next>5</next>
			</phrase>
			<phrase id="5">
				<text>upi_about_csky_complete_5</text>
				<next>6</next>
			</phrase>
			<phrase id="6">
				<text>upi_about_csky_complete_6</text>
				<next>7</next>
			</phrase>
			<phrase id="7">
				<text>upi_about_csky_complete_7</text>
				<next>8</next>
			</phrase>
			<phrase id="8">
				<text>upi_about_csky_complete_8</text>
				<next>9</next>
			</phrase>
			<phrase id="9">
				<text>upi_about_csky_complete_9</text>
				<next>10</next>
			</phrase>
			<phrase id="10">
				<text>upi_about_csky_complete_10</text>
				<next>11</next>
			</phrase>
			<phrase id="11">
				<text>upi_about_csky_complete_11</text>
				<next>12</next>
			</phrase>
			<phrase id="12">
				<text>upi_about_csky_complete_12</text>
		<give_info>about_csky_complete</give_info>
			</phrase>
		</phrase_list>
	</dialog>
	
	<dialog id="semenovna_dialog">
		<dont_has_info>semenovna_dialog_end</dont_has_info>
       		<phrase_list>
            	<phrase id="0">
					<text>semenovna_dialog_0</text>
					<next>1</next>
            	</phrase>					
            	<phrase id="1">
					<text>semenovna_dialog_1</text>
					<next>2</next>
            	</phrase>
            	<phrase id="2">
					<text>semenovna_dialog_2</text>
					<next>3</next>
            	</phrase>				
            	<phrase id="3">
					<text>semenovna_dialog_3</text>
					<next>4</next>
            	</phrase>
            	<phrase id="4">
					<text>semenovna_dialog_4</text>
					<next>5</next>
				</phrase>
            	<phrase id="5">
					<text>semenovna_dialog_5</text>
					<next>6</next>
            	</phrase>
				<phrase id="6">
					<text>semenovna_dialog_6</text>
					<next>7</next>
            	</phrase>					
            	<phrase id="7">
					<text>semenovna_dialog_7</text>
					<next>8</next>
            	</phrase>
            	<phrase id="8">
					<text>semenovna_dialog_8</text>
					<next>9</next>
            	</phrase>				
            	<phrase id="9">
					<text>semenovna_dialog_9</text>
					<next>10</next>
            	</phrase>
            	<phrase id="10">
					<text>semenovna_dialog_10</text>
					<next>11</next>
				</phrase>
            	<phrase id="11">
					<text>semenovna_dialog_11</text>
					<next>12</next>
            	</phrase>
				<phrase id="12">
					<text>semenovna_dialog_12</text>
					<next>13</next>
            	</phrase>
				<phrase id="13">
					<text>semenovna_dialog_13</text>
					<next>14</next>
            	</phrase>
				<phrase id="14">
					<text>semenovna_dialog_14</text>
					<next>15</next>
            	</phrase>
            	<phrase id="15">
					<text>semenovna_dialog_15</text>
			<give_info>semenovna_dialog_end</give_info>
			<action>dialogs_jupiter.spawn_monstr_iupiter</action>
            	</phrase>				
		    </phrase_list>
    </dialog>


	<dialog id="koltsov_dialog">
		<has_info>spawn_soldier_usa</has_info>
		<dont_has_info>koltsov_dialog_end</dont_has_info>		
		<phrase_list>
			<phrase id="0">
				<text>koltsov_dialog_0</text>
		<give_info>quest_koltsov_complete</give_info>		
				<next>1</next>
			</phrase>
			<phrase id="1">
				<text>koltsov_dialog_1</text>
				<next>2</next>
			</phrase>
			<phrase id="2">
				<text>koltsov_dialog_2</text>	
				<next>3</next>
			</phrase>			
			<phrase id="3">
				<text>koltsov_dialog_3</text>	
				<next>4</next>
			</phrase>
			<phrase id="4">
				<text>koltsov_dialog_4</text>	
				<next>5</next>
			</phrase>			
			<phrase id="5">
				<text>koltsov_dialog_5</text>	
				<next>6</next>
			</phrase>
			<phrase id="6">
				<text>koltsov_dialog_6</text>
		<give_info>koltsov_dialog_end</give_info>
		<action>spawn_box.spawn_koltsov_box</action>
		<action>dialogs_jupiter.kill_koltsov</action>
			</phrase>
		</phrase_list>
	</dialog>	

</game_dialogs>